<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>11-smart-pointers.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>15</integer>
		</dict>
	</dict>
</dict>
</plist>
